It's not a secret anymore!*
The moose likes Struts and the fly likes Please help me!! how can i use struts 2 in eclipse with tomcat 6.0!! urgent!! Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of OCM Java EE 6 Enterprise Architect Exam Guide this week in the OCMJEA forum!
JavaRanch » Java Forums » Frameworks » Struts
Bookmark "Please help me!! how can i use struts 2 in eclipse with tomcat 6.0!! urgent!!" Watch "Please help me!! how can i use struts 2 in eclipse with tomcat 6.0!! urgent!!" New topic
Author

Please help me!! how can i use struts 2 in eclipse with tomcat 6.0!! urgent!!

sahana Innanje
Greenhorn

Joined: Aug 01, 2009
Posts: 3
i created the pages and added all the jar files. It was given that we need not add the plugin if we add the jar files in the project. i have wtp in my eclipse. But i am getting a HTTP 404 - error when i run the jsp page.
When i start the server for this project only then i am getting the below mentioned error. please help me .

SEVERE: Exception starting filter struts2
Unable to load configuration. - bean - jar:file:/C:/Work/.metadata/.plugins/org.eclipse.wst.server.core/tmp0/wtpwebapps/StrutsFirst/WEB-INF/lib/struts2-core-2.1.6.jar!/struts-default.xml:46:178
 
It is sorta covered in the JavaRanch Style Guide.
 
subject: Please help me!! how can i use struts 2 in eclipse with tomcat 6.0!! urgent!!